/* src/App.css */
.App {
  text-align: center;
}

ul {
  list-style-type: none;
  padding: 0;
}

li {
  display: flex;
  align-items: center;
  margin: 10px 0;
}

img {
  border: 1px solid #ddd;
  border-radius: 4px;
}
